/*
 Theme Name:   certified
 Theme URI:    certified.inspyre.net.nz
 Author:       Inspyre
 Author URI:   http://inspyre.nz
 Template:     Divi
 Version:      1.0.0
*/

/*  THU 6TH SEP  */

.price_label {
  display: flex;
}

.price_label span.from {
  margin-left: 0.3em;
}

.woocommerce-product-search .search-field {
  border: solid 2px #002959;
  padding: 0.8em;
  padding-left: 0.4em;
  margin-bottom: 1em;
  width: 100%;
}

.woocommerce-product-search button {
  border: solid 2px #002959;
  padding: 0.4em;
  text-transform: uppercase;

  cursor: pointer;

  transition: 0.3s all;
}

.woocommerce-product-search button:hover {
  border: solid 2px #515151;
  background-color: #515151;
  color: #2ea3f2 !important;

  transition: 0.3s all;
}

.stackList {
  float: left;
  width: 50%;
}

.stackList li {
  width: 50%;
  margin: 0 auto;
}

/*--------------------------------
              Global
---------------------------------*/

ul li {
  margin-bottom: 1em;
  line-height: 1.8em;
}

.display-mobile {
  display: none;
}

/*--------------------------------
              Header
---------------------------------*/

#logo {
  width: 250px;
}

.gas-tick {
  margin-top: 4px;
  max-width: 40px !important;
}

/*--------------------------------
              Content
---------------------------------*/

.testimonials .et_pb_slide_description {
  padding: 20px 8% !important;
}
.testimonials .et_pb_slide_content p {
  text-align: center !important;
  padding: 20px 8% !important;
}
.testimonials .et_pb_slide_content p em {
  font-weight: 600;
  font-family: "Lora";
}
.mfp-bottom-bar {
  display: none;
}

a.et_pb_button.residential-button {
  float: left;
  margin-right: 2%;
}

.no-title .et_pb_gallery_title {
  display: none;
}

/*--------------------------------
              Footer
---------------------------------*/

.nz-practising-img {
  width: 52px;
}

ul#menu-footermenu,
#footer-info {
  text-align: center;
}

div#footer-info {
  margin: 0 auto;
  float: none;
}

/*--------------------------------
              Shop
---------------------------------*/

.price_label {
  float: left;
}

/*--------------------------------
            Media Query
---------------------------------*/
@media (max-width: 1325px) {
  img#logo {
    max-width: 240px !important;
  }

  div#et-top-navigation {
    padding-left: 100px !important;
  }
}

@media (max-width: 1140px) {
  img#logo {
    max-width: 180px;
  }
}

@media (max-width: 1220px) {
  #top-menu-nav,
  #top-menu {
    display: none;
  }

  #et_top_search {
    display: none;
  }

  #et_mobile_nav_menu {
    display: block;
  }

  .et_fixed_nav #main-header,
  .et_fixed_nav #top-header {
    position: absolute;
  }
}

@media screen and (max-width: 617px) {
  a.et_pb_button.residential-button {
    float: none;
  }
  #hero {
    padding: 10vh 0 !important;
  }

  .client-list,
  .stackList {
    display: none;
  }

  /* FOOD TRUCK SPECIALIST */

  .display-mobile {
    display: block;
  }
}

.wpcf7 {
}

.wpcf7-text {
  height: 40px;
  width: 100%;
  font-size: 16px;
}

.wpcf7-textarea {
  width: 100%;
}

.wpcf7-submit {
  background-color: #002959;
  border: 0;
  color: #ffffff;
  height: 40px;
  width: 100%;
  font-size: 16px;
  cursor: pointer;
}

.wpcf7-response-output {
  background-color: #002959;
  color: #ffffff;
  border: 0 !important;
  line-height: 1.1;
  padding: 1em !important;
  margin: 1em 0 0 0 !important;
}
